## python-choreographer 1.2.1

=== debian/changelog ===
python-choreographer (1.2.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1129531)
  * Include patch pyproject-add-version.diff to manually add version number,
    because the generation of version number is done through
    setuptools-git-versioning, which is not available in debian.

 -- Francesco Ballarin <ballarin@debian.org>  Mon, 02 Mar 2026 15:29:00 +0000
