=== debian/control ===
Source: python-choreographer
Section: python
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Francesco Ballarin <ballarin@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 chromium <!nocheck>,
 python3-all,
 python3-logistro,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-setuptools,
 python3-simplejson,
Testsuite: autopkgtest-pkg-pybuild
Standards-Version: 4.7.3
Homepage: https://github.com/plotly/choreographer
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-choreographer
Vcs-Git: https://salsa.debian.org/python-team/packages/python-choreographer.git

Package: python3-choreographer
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends}
Suggests:
 chromium
Description: Remote control of browsers from Python (Python 3)
 choreographer allows remote control of browsers from Python. It was created to
 support image generation from browser-based charting tools, but can be used
 for other purposes as well.
 .
 This package installs the library for Python 3.
