=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=choreographer

# Skip a test that applies only to non-system browser installation
SKIP_CANARY=test_canary

# Skip non-headless tests. The tests below have both a test_name[headless-...]
# versions and a test_name[-...] version, where the empty string before -
# denotes the non-headless version. Since tests are running on an headless
# system, we can skip the non-headless tests.
SKIP_NON_HEADLESS=test_context[- or test_no_context[- or test_watchdog[]

# Merge all ignored tests with an or
PYTEST_EXCLUDE=$(SKIP_CANARY) or $(SKIP_NON_HEADLESS)

export PYBUILD_TEST_ARGS=-k "not ($(PYTEST_EXCLUDE))"

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_install:
	rm debian/*/usr/bin/choreo_diagnose
	rm debian/*/usr/bin/choreo_get_chrome
